/*************************************************************************/
.notpl{
    padding-left: 0;
}
.fs11{
    font-size: 11pt;
}
.img-responsive{
    display: inline;
}
.lang-jp li a{
    font-size: 0.97em;
}
navbar-text-jp{
    font-size: 0.8em;
}
table{
    border-collapse: separate;
    border-spacing: 5px;
}
.panel-group{
    margin-bottom: 0;
}
.panel-title>a,.panel-body>a{
    text-decoration: none;
}
.panel-body>a:hover,
.panel-heading>h4>a:hover{
    color: #992424;
    font-weight: bold;
}
.list-group>.panel-grey{
    margin-bottom: 0;
}
.pl{
    padding-left: 0;
}
.pf{
    padding-right: 0;
}
.h-news{
   color: #000;
   /*font-size: 13pt; 11pt;*/
   font-weight: bold;
}
.video-playlist{
    margin-bottom: 5px;
}
.social-likes{
    margin: 0;
    /*padding-top: 20px;*/
    padding-bottom: 10px;
}
.atop{
    position: fixed;
    z-index: 1;
    bottom: 300px;
    display: inline;
    opacity: 0;
}
.atop-visible{
    opacity: 0.3;
}
.atop-visible:hover {
    opacity: 1.0;
}
.row-menu {
    padding-bottom: 5px;
}
.row-menu>a {
    text-decoration: none;
}
.row-menu>a:hover {
    color: #992424;
}
.product-page-buttons{
    background-color: #fff; 
    display: inline-flex; 
    padding: 4px;
}
.product_name{
    padding: 8px 0 6px 0;
}
/*header******************************************************************/
.navbar{
    border-radius: 0;
    margin-bottom: 20px;
}
.navbar-default{
   text-transform: uppercase;
}
.navbar-default, .footer1{
    background: #992424;
    border: 0px;
}
.navbar-default .navbar-nav>li>a {
    color: rgb(213,213,213);
    padding-top: 0px;
    padding-bottom: 0px;
}
/* Цвет пункта меню, при поднесении к нему курсора мышки или при его нахождении в фокусе */
.navbar-default .navbar-nav>li> a:hover,
.navbar-default .navbar-nav>li> a:focus {
    color: #fff; 
}
/* Цвет и фон открытого пункта меню, а также поднесении к нему курсора мышки или при его нахождении в фокусе */
.navbar-default .navbar-nav>.open>a, 
.navbar-default .navbar-nav>.open>a:hover, 
.navbar-default .navbar-nav>.open>a:focus {
    color: white;
    background-color: rgba(0, 0, 0, 0.0);
}
.navbar-brand{
    padding-top: 10px;
    padding-left: 15px;
}
.navbar-text{
    margin-top: 10px;
    font-size: 18pt;
    font-weight: 700;
    color: white !important;
    text-transform: uppercase;
    text-align: center;
}
#menu-icon1{
    padding-top: 9px;
    margin-right: 0;
}
#menu-icon2{
    padding-right: 10px;
}
#menu-icon1>li>a{
    padding: 0 10px 0 10px;
}
#menu-lang{
    min-width: 100px;
}
.dropdown-menu>li{
    margin: 0;
}
/*footer******************************************************************/
.footer1 { 
    padding: 10px 0 10px 0; 
    color: #fff; 
}
.footer1 div a{
    color: #fff;
}
.footer-menu-1,.footer-menu-2,.footer-menu-3{
    /*padding: 0 auto;*/ 
    text-align: left;
    display: inline-block;
    
}
.footer-menu-max span{
    font-weight: bold;
}
#loadImg{
    position:absolute; 
    z-index:1000;
    display: none;
}
.icon{
    padding-top: 10px;
}
.icon a i, .icon i{
    color: rgb(213,213,213);
}
.footer2{
    background: rgb(215,215,215);
    padding: 5px 0 5px;
}
.footer2 > div > a{
    color: black;
    text-decoration: none;
}
.footer2 > div > a:hover{
    color: #992424;
}
.footer2 > div > span{
    color: #992424;
}
#form_subscribe{
    margin-bottom: 0;
}
.footer-part2{
    font-size: 24px;
}
#hr hr{
    margin: 10px 5px 5px;
}
.footer-menu-min p {
    text-align: center;
}
/*panel*************************************************************/
.panel{
    box-shadow: none;
    border-top-width: 0px;
}
.panel-grey .panel-heading,
.panel-red .panel-heading{
    text-transform: uppercase;
    color: white;
    padding: 5px 15px 5px 15px;
}
.panel-red .panel-heading, .col-name{
    background: #cc3333;
}
.panel-grey .panel-heading{
    background: rgb(173,173,173);
}
.list-group-item{
    padding: 0 0 10px;
    border-top: 0;
    border-bottom: 0;
}
.col-name{
    text-transform: uppercase;
    color: white;
    border-bottom: 1px solid transparent;
    border-top-right-radius: 3px;
    border-top-left-radius: 3px;
    margin-bottom: 10px;
    font-weight: normal;
    font-size: 13pt;
    padding: 8px 15px;

}
/************************************************************************/
.solution-pic-name, .example-pic-name{
    padding: 3px;
    font-weight: bold;
    color: #cc3333;  
}
.carousel{
    margin-bottom: 10px;
}
.carousel-control.right, .carousel-control.left{
    background-image: none;
}
/***********************************************************************/
.solution-pic{
    padding: 3px 0;
}
.example-pic{
   padding-top: 3px; 
}
.example-pic div{
    /*display: table;*/
    position:relative;    
    margin: 0 auto;  
} 
.example-pic div img.novisible {
    position:absolute;
}
.example-pic div img.novisible {opacity:0;filter:alpha(opacity=0);}
.example-pic div:hover img.novisible {opacity:1.0;filter:alpha(opacity=100);}
.example-pic div:hover img.visible {opacity:0;filter:alpha(opacity=0);}
 
/*mega-dropdown-menu***********************************************************/
.navbar-nav>li>.dropdown-menu {
  margin-top: 15px;
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
}
.dropdown-menu>li>a{
    padding: 5px 0 5px 6px;
}
.mega-dropdown {
   position: absolute;
}
.mega-dropdown-menu {
  padding: 5px 0px;
  width: 480px;
  box-shadow: none;
  -webkit-box-shadow: none;
}
#menu-tuturial{
    left: -400px;
}
#menu-tuturial:before{
    left: 421px;
}
#menu-tuturial:after{
    left: 420px;
}
.tutorial-control-menu{
    float: left;
    padding: 5px 6px;
}
.tutorial-control-menu a{
    color: #fff;
}
.tutorial-control-menu a i{
   padding: 3px 5px; 
   border: #fff solid 1px;
   border-radius: 3px;
}
.tutorial-control-menu a i:hover{
   border-color: #ddd; 
   background-color: #ddd;
   color: rgb(173,173,173);
}
.mega-dropdown-menu>li>ul {
  padding: 0;
  margin: 0;
}
#menu-lang:before{
    left: 56px;
}
#menu-lang:after{
    left: 55px;
}
#menu-lang>li{
    margin: 5px 0px 5px 0px;
}
#menu-lang>li>a{
    padding-left: 10px;
    padding-right: 10px;
}
.mega-dropdown-menu>li>ul>li {
  list-style: none;
}
.mega-dropdown-menu>li>ul>li>a{
    text-decoration: none;
}
.sub-part>a, .sub-header>a{
    display: block;
    padding-top: 5px;
    padding-bottom: 5px;
}
.dd-style, #menu-icon2>li, .simple-menu{
    padding-top: 5px;
    padding-bottom: 5px;
}
.sub-part, .sub-header {
  padding-left: 10px;
}
.sub-part>a>i, .sub-header>a>i {
  color: #fff;
}
.sub-part:hover, .sub-header:hover, #menu-lang>li:hover {
  background-color: #f5f5f5;
}
.sub-header>a{
    font-weight: bold;
    color: #cc3333;
}
.sub-header>a:hover{
    color: #cc3333;
}
.sub-part>a{
    color: #333;
}
.sub-part>a:hover{
    color: #333;
}
.sub-header:not(.cur):hover a>i, .sub-header:not(.cur):focus a>i,
.sub-part:not(.cur):hover a>i, .sub-part:not(.cur):focus a>i {
    color: #f5f5f5;
}
.cur>a>i{
    color: #000;
}
/*********************************************/
.panel-red>ul>li>a{
    text-decoration: none;
    color: #000;
}
.ac,
.panel-red>ul>li>a:hover{
    color: #992424;
    font-weight: bold;
}
.panel-red>ul>li{
    padding: 5px;
    margin: 0;
    background-color: rgba(0, 0, 0, 0.0);
}
.panel-grey,
.panel-red{
    background-image: linear-gradient(to top, rgb(240,240,240), #fff);
    margin-bottom: 10px;
}
#news-text>a,#news>a,
#solutions>a, #examples>a{
    text-decoration: none;
}
#news-text{
    padding: 5px 10px 5px 10px;
}
/*********************************************/
#exsample-0{
    padding-left: 0;
}
#exsample-1{
    padding-left: 2.5px;
    padding-right: 2.5px;
}
#exsample-2{
    padding-right: 0;
}
.example-pic-name,
.example-pic{
    background-color: rgba(0, 0, 0, 0.0);
}
.carousel-caption{
    bottom: 0;
    left: 0;
    right: 0;
    padding-bottom: 5px;
    padding-top: 5px;
    background-color: rgba(255, 255, 255, 0.8);
    color: #353535; /*#992424;*/
    text-shadow: none;
    font-size: 24pt; /*24pt;*/
    font-weight: normal; 
}
.carousel-caption-red{
    color: #992424;
    font-weight: bold; 
}
/************************************************************************/
.prod-header{
    padding: 10px 0;
}
.st-button{
    display: inline;
    width: 20%;
    padding-right: 10px;
}
#feedback .form-group{
    margin: 0 0 10px 0;
}
.control-label{
    padding-bottom: 5px;
}
/*facebook_like-box_responsive*/
#fb-root {
  display: none;
}
/* To fill the container and nothing else */
.fb_iframe_widget, .fb_iframe_widget span, .fb_iframe_widget span iframe[style] {
  width: 100% !important;
}
.illustration {
    display: table;
    margin: 0 auto;
}
.btn-price, .btn-price1{
    margin: 0 auto;
}
.bl-price{
    background-color: rgb(252, 251, 251);
    /*background-color: #DEDEDE;*/
    padding: 10px 0;
    margin-top: 10px;
}
.bl-price>p{
    font-size: 11pt;
    padding: 0 5px;
    text-align: center;
}
.btn-price,.btn-price1,.btn-price2{
    width: 127px;
}
.ib{
    display: inline-block;
    /*margin: 0 3px;*/
}
/*media******************************************************************/
@media (min-width: 768px){
    /**************************/
    .navbar-brand > img{
        height: 58px;
    }
    #main-menu{
        margin-left: 108px;
    }
    .navbar-header{
        height: 40px;
    }
    .navbar-text{
        margin-bottom: 0;
    }
    .carousel-caption{
        font-size: 26pt; /*24pt;*/
        font-weight: 500; /*900;*/
    }
    .company-left, .press-left{
        padding-right: 10px;
    }
    .company-right, press-right{
        padding-left: 10px;
    }
    /**************************/
    .dropdown-menu:before,
    .mega-dropdown-menu:before {
      content: "";
      position: absolute;
      left: 21px;
      top: -15px;
      border-left: 12px solid transparent;
      border-right: 12px solid transparent;
      border-bottom: 17px solid #fff;
      z-index: 10;
    }
    .dropdown-menu:after,
    .mega-dropdown-menu:after {
        content: "";
        position: absolute;
        left: 20px;
        top: -17px;
        border-left: 13px solid transparent;
        border-right: 13px solid transparent;
        border-bottom: 17px solid #ccc;
        z-index: 8;
    }
    .navbar-text{
        margin-right: 0;
    }
    #txt-err1{
        margin-top: -200px;
    }
    .pusto{
        height: 430px;
    }
    .message{
        height: 580px;
    }
}
@media (min-width: 992px){
    #menu-icon1{
        padding-top: 42px;
    }
    nav{
        height: 78px;
    }
    #menu-icon2{
        display: none;
    }
    .footer-section1>.footer-part1{
        text-align: center;
        padding-top: 6px;
    }
    .footer-section2>.footer-part1{
        text-align: right;
        padding-top: 6px;
    }
    .footer-part2{
        text-align: left;
    }
    .navbar-text{
        letter-spacing: 5px;
        
    }
    .navbar-text-jp{
        letter-spacing: 1px;
    }
    .footer-section2{
        padding-right: 20px;
    }  
    #carousel-example-generic,#top10{
        height: 492px;
    }
    .col2{
        padding-left: 15px;
    }
    .pusto{
        height: 480px;
    }
    .message{
        height: 630px;
    }
}
@media (min-width: 1200px){
    .footer-soc{
        height: 97px;
    }
    #solution-3{
        display: none;
    }
    #carousel-example-generic,#top10,#solutions{
        height: 477px;
    }
    #news{
        height: 202px;
    }
    .t1-col-2, .t2-col-centr{
        width: 79%;
    }
    .t1-col-1, .t2-col-left, .t2-col-right{
        width: 21%;
    }
    .product-video{
        margin: 0 auto;
    }
    .pusto{
        height: 550px;
    }
    .message{
        height: 700px;
    }
    .icon{
        text-align: center;
    }
    .subs1{
        width: 20%;
    }
    .footer-menu-max{
        width: 46%
    }
    .separator1{
        border-left: 1px solid #E1E1E1;
    }
    .separator3{
        border-right: 1px solid #E1E1E1;
    }
    .upgrade-es,.upgrade-pt{
        min-height: 60px;
    }
    .upgrade-jp{
        min-height: 80px;
    }
    .upgrade-fr{
        min-height: 60px;
    }
    .prod-jp{
        min-height: 72px;
    }
    .lic-jp{
        min-height: 110px;
    }
} 
@media (max-width: 991px){
    #menu-icon1{
        display: none;
    }
    #solution-3{
        display: none;
    }
    #top10{
        height: 570px;
    }
    .tutorial-menu{
        padding-left: 0;
        padding-right: 0;
    }
    .navbar-text-jp{
        font-size: 22px;
    }
}
@media (max-width: 767px){
    .mega-dropdown-menu>li>ul>li>a,
    .navbar-default .navbar-nav .open .dropdown-menu>li>a {
        color: rgb(213,213,213);
    }
    .sub-header>a>i, .sub-part>a>i {
        color: #992424;
    }
    .cur>a>i{
        color: #fff;
    }
    .cur:hover a>i {
        color: #992424;
    }
    #menu-icon2{
        margin-left: 0;
    }
    #menu-lang>li{
        padding-left: 20px;
    }
    .widget3 form{
      width: 50%;
      float: none;
      margin-left: auto;
      margin-right: auto;
    }
    .sub-part>i, .sub-header>i {
        color: #992424;
    }
    .sub-part.cur>i{
        color: #fff; 
    }
    .sub-part.cur:hover i{
        color: #992424; 
    }
    #solution-0{
        padding-right: 5px;
    }
    #solution-1{
        padding-left: 2.5px;
        padding-right: 2.5px;
    }
    #solution-2{
        padding-left: 5px;
    }
    .prod-os{
        padding-top: 50px;
    }
    .prod-img{
        width: 140px;
    }
    .subs{
        padding-top: 15px;
    }
}
@media (max-width: 590px){
    .carousel-caption{
        font-size: 16pt;
    }
}
@media (min-width: 461px){
    .separator2{
        border-left: 1px solid #E1E1E1;
        border-right: 1px solid #E1E1E1;
    }
    .footer-menu-min{
        display: none;
    }
}
@media (max-width: 460px){
    .footer-menu-1,.footer-menu-2,.footer-menu-3{
        text-align: center;
        padding-top: 15px;
    }
    .icon a i{
        font-size: 1.8em;
    }
    .separator1, .separator2, .separator3{
        width: 100%;
    }
    .carousel-caption{
        font-size: 12pt;
    }
    .footer-menu-max{
        display: none;
    }
}
@media (max-width: 991px) and (min-width: 768px) {
    #exsample-0, #exsample-1,#exsample-2 {
        padding: 3px 0;
    }
}
@media (max-width: 1199px) and (min-width: 768px) {
    .lic-jp {
        min-height: 80px;
    }
    .bundl{
        min-height: 70px;
    }
    .upgrade-jp,.v-lic-en{
        min-height: 60px;
    }
    .v-upgrade-jp,.upgrade-en{
        min-height: 40px;
    }
}
/***********************************************************************/
@media (max-width: 1199px) and (min-width: 992px) {
    #solution-0{
    padding-right: 5px;
    }
    #solution-1{
        padding-left: 2.5px;
        padding-right: 3.75px;
    }
    #solution-2{
        padding-left: 3.75px;
        padding-right: 2.5px;
    }
    #solution-3{
        padding-left: 5px;
    }
    #exsample-0{
        padding-right: 3.75px;
    }
    #exsample-1{
        padding-left: 3.75px;
        padding-right: 0;
    }
    #exsample-2{
        display: none;
    }
    #news{
        height: 211px;
    }
}
.panel-body{
    padding: 0;
}
.rtblue:hover,
.rtred:hover{
    text-decoration: none;
    color: #fff;
}
.solution-desc{
    display: inline-table;
    margin: 5px;
    width: 222px;
}
.btn-custom { 
    background-color: #1b6d85; 
    color: #FFFFFF; 
    border-color: #1b6d85;
} 
.btn-custom:hover, .btn-custom:focus {
    background-color: #134a5a;
    color: #FFFFFF;
} 
.btn{
    font-size: 18px;
}
.btn-promo{
    background-color: #c10000;
    color: #ffffff;
    border-color: #c10000;
    padding: 5px;
}
.btn2-promo{
    background-color: #b6b6b6;
    color: #ffffff;
    border-color: #b6b6b6;
    padding: 5px;
}

.comp-lic {
    /*font-size: 11pt;*/
}
.comp-level0{
    font-weight: bold;
}
.comp-level1{
    padding-left: 20px;
}
.comp-level2{
    padding-left: 40px;
}
.comp-level3{
    padding-left: 60px;
}
.comp-lin{
    border-bottom: 1px solid #DFC5B1;  
}
.comp-h{
    background-color: #f5f5f5;
}
.nav-tabs .active{
    font-weight: bold;
}
.pt15{
    padding-top: 15px;
}
.form-control{
    font-size: 13pt;
}
.vcenter {
    display: inline-block;
    vertical-align: middle;
    float: none;
}
.panel-red-s{
    border-color: #222;
}
.panel-red-s>.panel-heading{
    color: #FFFFFF;
    text-transform: uppercase;
        background: #cc3333;
}
.panel-red-s .panel-body{
    padding: 15px;
}
.login {
    padding: 0 15px 15px 15px;
    text-align: left;
}
.pt10{
    padding-top: 10px;
}